import { jsPDF } from "jspdf"
var font = '[encoded data, 234332 characters]';
var callAddFont = function () {
this.addFileToVFS('IBMPlexSans-Regular-normal.ttf', font);
this.addFont('IBMPlexSans-Regular-normal.ttf', 'IBMPlexSans-Regular', 'normal');
};
jsPDF.API.events.push(['addFonts', callAddFont])
